/*
Theme Name: IONgrid
Theme URI: http://www.elegantthemes.com/gallery/divi/
Template: Divi
Author: Kudu Concepts
Author URI: https://www.kuduconcepts.be
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Tags: responsive-layout,one-column,two-columns,three-columns,four-columns,left-sidebar,right-sidebar,custom-background,custom-colors,featured-images,full-width-template,post-formats,rtl-language-support,theme-options,threaded-comments,translation-ready
Version: 3.22.7.1557730637
Updated: 2019-05-13 06:57:17

*/

video{
	width: 100% !important;
}

#sitemap-footer p a{
	color: #000 !important;
	cursor: pointer;
}

#sitemap-footer a:hover{
	text-decoration: underline !important;
}


/*********************
****** GENERAL ******
*********************/


@media all and (max-width: 980px) {
	.custom_row {
	  display: -webkit-box;
	  display: -moz-box;
	  display: -ms-flexbox;
	  display: -webkit-flex;
	  display: flex;
		-webkit-flex-wrap: wrap; /* Safari 6.1+ */
		flex-wrap: wrap;
	}

	/*** custom classes that will designate the order of columns in the flex box row ***/
	.first-on-mobile {
	-webkit-order: 1;
	order: 1;
	}

	.second-on-mobile {
	-webkit-order: 2;
	order: 2;
	}

	.third-on-mobile {
	-webkit-order: 3;
	order: 3;
	}

	.fourth-on-mobile {
	-webkit-order: 4;
	order: 4;
	}
	/*** add margin to last column ***/
	.custom_row:last-child .et_pb_column:last-child {
	margin-bottom: 30px;
	}
	.et_pb_tabs{
		display: flex !important;
		flex-direction: column !important;
	}
	.et_pb_tabs .et_pb_tabs_controls > li{
			max-width: 33.33%;
		flex-basis: 33.33%;		
	}

	
	.et_pb_tabs .et_pb_tabs_controls > li > a{
		font-size:16px !important;
		text-align: left !important;
		line-height: 1.1em !important;
	}
	.et_pb_tabs_controls{
		    overflow-x: scroll;
    display: flex;
    flex-wrap: wrap;
	}
	.et_pb_tabs .et_pb_all_tabs{
		width: 100% !important;
	}
	.et_pb_tabs .et_pb_tabs_controls{
		width: 100% !important;
	}
}

/*********************
******* CONTACT ******
*********************/



#langswitch ul{
	list-style-type: none;
	display: inline-block;
	background-color:#fff;
	padding-bottom: 5px;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 0px;
min-width: 215px;
	padding-left: 15px!important;
}
#langswitch ul li{
	text-transform: lowercase;
	font-family: 'acumin-pro';
	font-size: 14px;
	font-style: normal;
	font-weight: 700;
	line-height: 19px;
	letter-spacing: 1.5px;
	text-align: left;
	color: #1f1f1f;
	position: relative;
	display: inline-block
}
#langswitch ul li:not(:last-child){
	padding-right: 30px;
	margin-right: 10px;
}
#langswitch ul li:not(:last-child)::after{
	content: "";
	width: 25px;
	background-color: #1f1f1f;
	height: 1px;
	position: absolute;
	z-index: 9999;
	top: 11px;
	right: -1px;
}
.langwidget{
	display: inline-block;
}
#currlang{
	text-transform: uppercase;
	font-weight: 300;
	font-size: 16px;
	color:#1f1f1f;
	cursor: pointer;
	position: relative;
}
#currlang:after{
	content: "";
	width: 10px;
	height: 15px;
	position: absolute;
	background-image: url('images/down.svg');
	background-repeat: no-repeat;
	right: -12px;
	top: 11px;
}



		

input[type="text"], input[type="email"],#contactgeneral input[type="text"],#contactgeneral input[type="email"]{
	background-color:transparent;
	height: 44px;
	border: none;
	border: 1px solid #CCCCCC !important;
	padding-left: 20px;
	font-size: 15px;
	position: relative;
	width: 100% !important;

	font-family: "klavika-web";
}
input[type="email"]{
	margin: 0 !important;
}
.input-wrapper{
	display: flex;
	margin-bottom: 20px !important;
}



.default-text a{
	    font-family: "klavika-web", "Segoe UI", Roboto, Ubuntu, "Helvetica Neue", Helvetica, sans-serif;

	text-transform: uppercase;
	font-weight: 400 !important;
	font-size: 16px;
	color:#000;
	position: relative;
	-webkit-transition: color 300ms ease-in ;
	-moz-transition: color 300ms ease-in ;
	-o-transition: color 300ms ease-in ;
	transition: color 300ms ease-in ;
	margin-top: 25px;
    display: inline-block;

}




/*.default-text a:hover{
	color:#ED1C24;
}*/

footer a{
	color:#fff !important;
}

footer a:hover{
	text-decoration: underline;
}

.et_pb_menu__menu{ margin-left: auto; margin-right: 130px;}

 .menu-item-7004{
	color:#fff;
	position: relative;
}
/*
.menu-item-7004:after{
	content: "";
	width: 150px;
	height: 70px;
	background-image: url(/wp-content/uploads/2021/05/ion-boog.svg);
	background-repeat: no-repeat;
	background-size: auto 100%;
	position: absolute;
	right: 0;
	top: -50px;
transform: translate(calc(100% + 20px), 0px);
}*/

.et_pb_menu__menu{flex:1;width: 100%; margin-right: 0 !important;}
.et-menu-nav{width: 100%; text-align: center;}
.et-menu-nav ul{width: auto;
flex-direction: row;
margin: 0 auto !important;
}
.et-menu-nav .et-menu{
	    margin-left: auto !important;
    margin-right: 0px !important;
}
.et-menu-nav ul li a{margin: 0 auto;
}
.et-menu-nav ul li a{
	padding: 10px 10px !important
}
.et_pb_menu  .et_pb_menu__wrap .et-menu-nav .more-info a{
	background-color: #ED1C24;
		padding: 10px 32px !important;
	color: #fff !important;
}

.et_pb_menu_0_tb_header.et_pb_menu .nav li ul.sub-menu{background-color: #ED1C24 !important;border-top-color: #ED1C24 !important;flex-direction:column;}

.et_pb_menu_0_tb_header.et_pb_menu .nav li ul.sub-menu li{display: block;}
header{
	transition: background 0.5s;
	transition-delay: 0.2s
}

.et-fixed-header{
	background-color:#fff;
}

body.logged-in.admin-bar .et_pb_section_0_tb_header{
	top: 0px !important;
}
#menu-navigatie a{
	color:#000;
}
.et-fixed-header #menu-navigatie a{
	color:#000 !important;
	position: relative;
}

.et-fixed-header #menu-navigatie .more-info a{
	color:#fff !important;
	position: relative;
}

.et-fixed-header .logo-header1{
	display: none; 
}
.logo-header2{
	display: none; 
}
.et-fixed-header .logo-header2{
	display: block; 
}


.et_pb_section_0_tb_header.et_pb_section.header-inner{
	-webkit-transition: padding 300ms ease-in ;
		 -moz-transition: padding 300ms ease-in ;
		 -o-transition: padding 300ms ease-in ;
		 transition: padding 300ms ease-in ;
}

.et-fixed-header .et_pb_section_0_tb_header.et_pb_section.header-inner{
	padding-top: 0px;
}
.et_pb_section_0_tb_header.et_pb_section.header-inner .et_pb_column.col-md-6{
	-webkit-transition: padding 300ms ease-in ;
		 -moz-transition: padding 300ms ease-in ;
		 -o-transition: padding 300ms ease-in ;
		 transition: padding 300ms ease-in ;
}
.et-fixed-header .et_pb_section_0_tb_header.et_pb_section.header-inner .et_pb_column.col-md-6{
	padding-top: 12px !important;
}
header{padding-top:0px !important;padding-bottom:0px !important;}
/*.et-fixed-header .et_pb_section_0_tb_header.et_pb_section.header-inner .et_pb_column.et-last-child img{ opacity:1;}*/


.slick-arrow{
	background-color: transparent !important;
}
.slick-prev:before, .slick-next:before{content: unset !important}
.slick-prev{
	position: absolute;
    left: 10px !important;
    transform: translate(-100%,-50%);
    top: 50%;
}

.slick-next{
    position: absolute;
    right: 10px !important;
    top: calc(50%);
    transform: translate(100%,-50%);
}


#slideraanbod .slick-list{padding:0 15% 0 0;}
#slideraanbod .slick-slide{padding-right:32px;}

h1{
	font-family: 'klavika-web',Georgia,"Times New Roman",serif;
	font-size: 42px !important;
	line-height: 1em !important;
}

#hero h1{
	line-height: 0.8em !important;
}

@media screen and (max-width: 981px){
	#hero h1{margin-top: 0px; padding-bottom:0px;}
	h1{margin-top: 50px;}
}
@media screen and (min-width: 981px){
	.responsive-slider .slick-slide {
		margin: 0 27px;
	}
	.responsive-slider .slick-list {
      padding: 0 -27px;
	}
	header.et-fixed-header #logo-header{
		opacity: 1;
	}
	header  #logo-header{
		opacity: 1;
	}
}
@media (min-width: 981px) and (max-width: 1680px){
	#hero h1{
		font-size: 70px !important;
		 padding-bottom:0px;
	}
	h1{
		font-size: 70px !important;
		    line-height: 1em !important;
	}
	h2{
		font-size: 60px !important;
	}
	.full-width-img{max-width: 385px !important;}
}

@media (min-width: 1200px) and (max-width: 1680px){
	#hero h1{
		font-size: 70px !important;
		 padding-bottom:0px;
	}
	h1{
		font-size: 70px !important;
		    line-height: 1em !important;
	}
	h2{
		font-size: 54px !important;
	}
	.full-width-img{max-width: 385px !important;}
}
@media (min-width: 1681px) and (max-width: 2000px){
	#hero h1{
		font-size: 70px !important;
		 padding-bottom:0px;
	}
	h1{
		font-size: 80px !important;
		    line-height: 1em !important;
	}
}
@media screen and (min-width: 2001px){
	#hero h1{
		font-size: 80px !important;
		 padding-bottom:0px;
	}
	h1{
		font-size: 86px !important;
		    line-height: 1em !important;
	}
}



/******************/
/**** PADDINGS ****/
/******************/
body .entry-content .et_pb_section.first-section-spacing{
	padding-top: 0px
}

body .entry-content .et_pb_section .et_pb_column.internal-spacing{
	padding-top: 40px;
	padding-bottom: 40px;
}

body .entry-content .et_pb_section.zero-bottom{
	padding-bottom:0px !important
}

body .entry-content .et_pb_section.section-top-spacing{
	padding-top: 40px
}
body .entry-content .et_pb_section.section-bottom-spacing{
	padding-bottom: 40px
}

@media screen and (min-width: 780px){
	body .entry-content .et_pb_section.first-section-spacing{
		padding-top: 80px
	}	
	body .entry-content .et_pb_section .et_pb_column.internal-spacing{
		padding-top: 40px;
		padding-bottom: 40px;
	}
	body .entry-content .et_pb_section.section-top-spacing{
		padding-top: 80px
	}
	body .entry-content .et_pb_section.section-bottom-spacing{
		padding-bottom: 80px
	}
}
@media screen and (min-width: 980px){
	body .entry-content .et_pb_section.first-section-spacing{
		padding-top: 100px
	}
	body .entry-content .et_pb_section .et_pb_column.internal-spacing{
		padding-top: 100px;
		padding-bottom: 100px;
	}	
	body .entry-content .et_pb_section.section-top-spacing{
		padding-top: 100px
	}
	body .entry-content .et_pb_section.section-bottom-spacing{
		padding-bottom: 100px
	}
}
@media screen and (min-width: 1200px){
	body .entry-content .et_pb_section.first-section-spacing{
		padding-top: 120px
	}		
	body .entry-content .et_pb_section .et_pb_column.internal-spacing{
		padding-top: 120px;
		padding-bottom: 120px;
	}	
	body .entry-content .et_pb_section.section-top-spacing{
		padding-top: 120px
	}
	body .entry-content .et_pb_section.section-bottom-spacing{
		padding-bottom: 120px
	}
}

/************************/
/**** COOKIE NOTICE *****/
/************************/
#cookie-notice{
    background-color: rgba(237,28,36,1);
    text-align: center;
    width: 80% !important;
    min-width: 80%;
    border-radius: 8px;
    bottom: 12px;
	right: 12px;
	max-width: 1000px;
	margin: 0 auto !important;
}

.cookie-notice-container{
	/*display: flex !important;*/
	padding: 10px 16px;
}

#cn-notice-text{
	text-align: left;
}

#cn-notice-buttons{
	padding: 0px 32px 0px 8px;
	color:#000;
	margin-top: 2px;
}

.cn-close-icon:before, .cn-close-icon:after{
	background-color: #fff;
}


.img-parallax, .img-parallax span{
	height: 100%;
	width: 100%;
	overflow: hidden;
}
.img-parallax img {
  width: 100vmax;
  z-index: -1;
  position: absolute;
  top: 0;
  left: 50%;
  transform: translate(-50%, 0);
  pointer-events: none;
}
.small-padding{
	padding-top: 0px;
	padding-bottom: 0px;
}
.intro-text{
	font-size: 20px !important;
}
@media screen and (min-width: 980px){
	.intro-text{
		font-size: 22px !important;
	}
	.small-padding{
		padding-top: 64px;
		padding-bottom: 64px;
	}	
}

body .et_pb_text.list ul{
	list-style-type: none;
	padding-left: 0px !important;
}

.list li{
	padding: 16px 0px 10px 0px;
	border-bottom: 1px solid #000;
}

.list.et_pb_bg_layout_dark li{
	border-bottom: 1px solid #fff;	
}

.list li:first-child{
	padding-top: 0px !important;
}
.list li:last-child{
	padding-bottom: 0px !important;
	border-bottom: none !important;
}


.et_pb_testimonial .et_pb_testimonial_content p {
    padding-bottom: 0px !important;
}

.slick-next, .slick-prev{
	border: none;
}

.et_pb_button_0_wrapper, .et_pb_button_1_wrapper{
	display: inline-block;
}
.et_pb_button_0_wrapper{
	margin-right: 16px;
}

.small-hero-text{
	z-index:9;
}

.small-hero-text .et_pb_column{
	max-width: 590px;
}
.before-stripe h2{
	position: relative;
}


/*** special sections ***/

.before-stripe h2:before{
	content:"";
	width: 10vw;
	top: 27px;
	left: calc(-1 * (10vw + 40px));
	position: absolute;
	height: 1px;
	background-color: #FD191D;	
}

@media screen and (min-width: 980px){

}

@media screen and  (min-width: 1680px){

}

@media screen and  (min-width: 1920px){
	.before-stripe h2:before{
		width: 200px;
		left: -240px;
	}	
}



/**** aanbod ****/

/**** SLIDER ****/


	.responsive-slider .slick-list{padding:0 10px 0 10px; }
	.responsive-slider .slick-list .slick-slide{padding:10px 10px 10px 10px; transition: 0.6s all;}		
@media screen and (min-width: 980px){
	.responsive-slider .slick-slide{
	margin: 0 auto;
}
	.responsive-slider .slick-list{}
	.responsive-slider .slick-list .slick-slide{padding:40px 40px 40px 40px; transition: 0.6s all;}	
	.responsive-slider .slick-list .slick-slide.slick-active {transform: scale(1);}
}






.responsive-slider .slick-track {
    display:flex;
  }


.responsive-slider .slick-prev{
	width: 60px;
    height: 60px;
	position: absolute;
    left: 25px !important;
    transform: translate(0%,-50%);
    top: 30%;
}

.responsive-slider .slick-next{
	width: 60px;
    height: 60px;
    position: absolute;
    right: 25px !important;
    top: calc(30%);
    transform: translate(0%,-50%);
}


.responsive-slider2 .slick-prev{
	width: 40px;
    height: 40px;
	position: absolute;
    left: 0px !important;
    transform: translate(0%,-50%);
    top: 50%;
}

.responsive-slider .slick-prev svg, .responsive-slider2 .slick-prev svg{ width: 100%; height: auto; }

.responsive-slider2 .slick-next{
	width: 40px;
    height: 40px;
    position: absolute;
    right: 0px !important;
    top: calc(50%);
    transform: translate(0%,-50%);
}

.responsive-slider .slick-next svg, .responsive-slider2 .slick-next svg{ width: 100%; height: auto; }

/**** menu ***/

.et_pb_menu--style-centered .et_pb_menu__wrap{
	    justify-content: flex-end !important;
}

.et_pb_module.et_pb_image.et_pb_image_1_tb_header{
		transition: 0.6s all;
	}
.et_pb_row--with-menu .et_pb_column_0_tb_header #logo-header{
		transition: 0.6s all;
	}
	.et-fixed-header .et_pb_row--with-menu .et_pb_column_0_tb_header{
		transition: 0.6s all;
}


@media screen and (min-width: 980px){
	.et_pb_testimonial_content:before{
		content: '"';
		font-family: 'bodoni-urw',Georgia,"Times New Roman",serif;
		font-size: 78px;
		color: #000000!important;
		line-height: 1.4em;
		position: absolute;
		top:-24px;
		left: -34px;
	}	

	.et-fixed-header .et_pb_row--with-menu .et_pb_column_0_tb_header{
		padding-top: 6px !important;
		transition: 0.6s all;
		padding-bottom: 6px;
	}
	.et-fixed-header .et_pb_row--with-menu .et_pb_column_0_tb_header #logo-header{
		margin-top: 12px !important;
		transition: 0.4s all;
	}
	
	.et-fixed-header .et_pb_module.et_pb_image.et_pb_image_1_tb_header{
				margin-top: -30px !important;
		transition: 0.6s all;
	}
	
}


.otgs-development-site-front-end{display: none !important;}

body #cookie-notice.cn-position-bottom{
	background-color: rgba(17,17,17,1);
    max-width: 860px !important;
	width: calc(100% - 32px) !important;
    min-width: unset;
    left: 16px !important;
    right: auto;
}

.inputs-list.multi-container{
	padding-left: 0px !important;
}


/** testimonial ***/

.et_pb_testimonial_content{position: relative;}
.et_pb_testimonial_content:before{
display: none;
content: unset;
}

/*** interactieve afbeelding ***/

.hotspots-interaction{
	margin: 0px 0px !important;
}

.responsilight-wrap{
	max-width: unset !important;	
}

.responsilight-wrap img{ width: 100%}

/** contact tab ***/
.tab:hover{
	background-color: #f2f2f2;
	border-color: #f2f2f2;
}
.tab{
	border: 1px solid #000;
	padding: 16px;
    display: inline-block;
    width: 280px;		
	cursor: pointer;
	transition: 0.55s all;
}

.tab img{
	margin-right: 16px !important;
}

.tab.active{
	background-color: #eae1e1;
		border-color: #ED1C24;
}


/*AANBOD*/

#aanbodhero #hero--text h1{
	font-size: 32px !important;
		margin-top: 0px !important;
}

#aanbodhero #hero--text h2{

	margin: 0 auto;
	max-width: 780px;
	padding-bottom: 12px;

	font-size: 24px !important;
	text-align: center;
}

@media (min-width: 1200px) and (max-width: 1680px){
	#aanbodhero #hero--text h1{
		font-size: 86px !important;
	}

	#aanbodhero #hero--text h2{
			max-width: 780px;
		font-size: 38px !important;
		text-align: center;
			padding-bottom: 32px;
	}	
}


@media screen and (min-width: 1681px){
	#aanbodhero #hero--text h1{
		font-size: 120px !important;
	}

	#aanbodhero #hero--text h2{
			max-width: 780px;
		font-size: 46px !important;
					padding-bottom: 32px;
		text-align: center;
	}	
}

@media screen and (min-width: 2001px){
	#aanbodhero #hero--text h1{
		font-size: 150px !important;
	}

	#aanbodhero #hero--text h2{
			max-width: 780px;
		font-size: 46px !important;
					padding-bottom: 32px;
		text-align: center;
	}	
}



.et_pb_text strong{
	color:#000;
}


.aanbod-rij .et_pb_text ul{
	padding-left: 0px !important;
}

.aanbod-rij .et_pb_text ul li{
	line-height: 1.2em !important;	
}

.aanbod-rij .et_pb_text ul li{
	padding-bottom: 12px;
}

/*** lijsten ***/

.default-text.newlist ul li:before{
	content: "";
    width: 12px;
    height: 12px;
    position: absolute;
    background-image: url(/wp-content/uploads/2023/06/favicon-grid-300x300-1.png);
    background-size: 100% auto;
    background-repeat: no-repeat;
    left: -32px;
    top: 8px;
}


/**** Tabs ****/

.et_pb_tabs{
	display: flex;
	flex-direction: row;
	border: none !important;
}

.et_pb_tabs .et_pb_tabs_controls{
	width: 30%;
	background-color: transparent !important;
}

.et_pb_tabs .et_pb_tabs_controls > li{
	width: 100%;
	border: 1px solid #f2f2f2;
	padding: 16px 24px;
	text-align: center;
	background-color: #fff;
}

.et_pb_tabs .et_pb_tabs_controls > li.et_pb_tab_active{
	border-bottom: 3px solid #ed1c24;
	border-right: none !important;
	background-color: #ed1c24;
	
}

.et_pb_tabs_controls li:not(.et_pb_tab_active):last-child{
	border-right: 1px solid #f2f2f2;
}


.et_pb_tabs .et_pb_tabs_controls > li > a{
	font-size: 24px;
	color:#000;
	text-align: center;
	padding: unset !important;
}

.et_pb_tabs .et_pb_tabs_controls > li.et_pb_tab_active > a{
	color: #fff !important;
}


.et_pb_tabs .et_pb_all_tabs{
	width: 70%;
	border-top: 1px solid #f2f2f2;
	font-size: 20px;
}

.et_pb_tabs .et_pb_all_tabs img{
	margin-top: 24px;
}

.et_pb_tabs h4{
	font-size: 24px !important;
	padding-bottom: 16px;
}

.et_pb_tabs{
	
}
.et_pb_tabs .et_pb_all_tabs ul{
 list-style-type: none !important; padding-left: 0px;}
.et_pb_tabs .et_pb_all_tabs ul li{position: relative;padding-left: 32px; padding-bottom: 16px; padding-top: 16px; border-bottom: 1px solid #f2f2f2}
.et_pb_tabs .et_pb_all_tabs ul li:before{
	content: "";
    width: 12px;
    height: 12px;
    position: absolute;
    background-image: url(/wp-content/uploads/2023/06/favicon-grid-300x300-1.png);
    background-size: 100% auto;
    background-repeat: no-repeat;
    left: 0px;
    top: 21px;
}


/*** heros***/

#hero--text em{
	background-color: #ed1c24;
	padding: 8px 32px;
	color:#fff;
	font-weight: 600;
	font-size: 20px;
	font-style: normal;  
}

#hero--text.kott em{
	background-color: #fff;
	padding: 12px 48px;
	color:#ed1c24;
	font-weight: 600;
	font-size: 20px;
	font-style: normal;  
}

/*** accordion ***/

.et_pb_accordion_item::before{
    background-image: url(/wp-content/uploads/2022/11/play1.svg);
    background-size: 100% auto;
    background-repeat: no-repeat;
    position: absolute;
    left: -30px;
    top: 11px;
    width: 35px;
    height: 35px;
    color: #fff;
    font-size: 20px;
    font-weight: 800;
    text-align: center;
    vertical-align: middle;
    padding-top: 6px;
}

.full-h-w.et_pb_image span {
    width: 100%;
    height: 100%;
    position: absolute;
}

.full-h-w.et_pb_image img {
    width: 100%;
}
.full-h-w.et_pb_image, .full-h-w.et_pb_image a, .full-h-w.et_pb_image a span, .full-h-w.et_pb_image a span img, .full-h-w.et_pb_image span, .full-h-w.et_pb_image span img {
    height: 100%;
    object-fit: cover;
    width: 100%;
}

.plan-slider div{
	max-height: 100%
}
.plan-slider div img{
	max-height: 100%;
	max-width: 100%;
}

/*** radio ***/


.hs-form-radio input[type="radio"]:checked:checked+label{
    border-color: #222529;
    background: #222529;	
}

#option-1:checked:checked ~ .option-1, #option-2:checked:checked ~ .option-2 {

}
/*
.kott .hs_preference{
	display: none;
}*/

.et_pb_menu_0_tb_header{
	transition: all 0.4s;
}

.et_pb_row_0_tb_header.et_pb_row{
	transition: all 0.4s;
}
.et-fixed-header .et_pb_row_0_tb_header.et_pb_row{
				padding-bottom:0px !important;
}
	.et-fixed-header .et_pb_menu_0_tb_header{
		
			padding-top:0px;}
	
.kott .hs-preference{
	display: none;
}


#slideraanbod .et_pb_main_blurb_image{
	height: 100%;
    left: 0;
    overflow: hidden;
    top: 0;
    position: relative;
	padding-bottom: calc(65%);
    width: 100%;
}

#slideraanbod .et_pb_main_blurb_image .et_pb_image_wrap{
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    pointer-events: none;
    position: absolute !important;
    top: 0px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    width: 100%;
    max-width: initial;	
}

#slideraanbod .et_pb_main_blurb_image img{
object-position: 50% 50%;
    object-fit: cover;
    display: inline-block;
    width: 100%;
    height: 100%;
}

#slideraanbod .et_pb_blurb_description a{
	background-color: #ed1c24;
	color:#fff;
	border: 1px solid #ed1c24;
	padding: 6px 24px;
	margin-top: 16px;
	display: inline-block;
}

#slideraanbod .et_pb_blurb_description a:hover{
	background-color: transparent;
	color: #ed1c24; 
}
.cc-message{
	margin-bottom: 0px !important;
}
.cc-btn.cc-allow{
		width: 100%;
	font-size: 17px;
}
.cc-btn.cc-deny{
	font-size: 12px;
	padding-left: 0px !important;
	padding-right: 0px !important;
	max-width: 100px;
	opacity: 0.5;
	margin-top: 0px;
	width: 100%;
}

.cc-compliance.cc-first-highlight{
	flex-direction: column;
}

.cc-window.cc-floating{
	padding-bottom: 12px !important;
}

.isimb-6310-hover-content.isimb-6310-hover-content-1-2{
	left: 50% !important;
}


/*** popup map ***/

.isimb-6310-template-04-tooltip-description{
	border: none !important;
	text-align: left;
	margin-top: 0px !important;
	padding-top: 8px !important;
	font-size: 16px !important;
    font-family: 'klavika-web' !important;
    line-height: 1.7em !important;
	border-radius: 6px !important;
}

.isimb-6310-template-04-tooltip-pic{
	width: 100% !important;
	height: 180px !important;
	border-radius: 0px !important;
	background-color:#fff !important;
	border-top-left-radius: 6px !important;
		border-top-right-radius: 6px !important;
}
.isimb-6310-template-04-tooltip-testimonial-content{	border-radius: 6px !important;}
.isimb-6310-template-04-tooltip-testimonial{
	max-width: 260px !important;
		border-radius: 6px !important;

}

.isimb-6310-template-04-tooltip-title{
	    font-size: 26px !important;
    font-family: 'bodoni-urw' !important;
    line-height: 1.2em !important;
		text-align: left !important;
    font-weight: bold !important;
    color: rgba(0,0,0, 1) !important;
	    display: inline-block;
    margin: 10px;
	margin-left: 10px !important;
	width: 100% !important;
    padding: 8px;
}


#mobile_menu2{
    width: 100vw;
    right: 0px;
    top: 90px;
    position: fixed;
    height: calc(-64px + 100vh);
    transform: translate(0%,0);
    border-color: transparent;
	background-color:#ed1c24!important;
}
#mobile_menu2 li{
padding:3% 0;
    text-align: center;
    border-bottom: none;
}

#mobile_menu2 li a{
	font-size: 18px;
	color:#fff;
}

#mobile_menu2 li ul li{
padding:1% 0;
}
#mobile_menu2 li ul li a{
	font-size: 15px;
}

.et_pb_menu_1_tb_header .mobile_nav .mobile_menu_bar:before{
	
color: #000 !important;
}

fieldset{
	max-width: 100% !important;
padding-bottom: 8px !important;
}

fieldset .hs_email input{
	width: 100% !important;
}

.legal-consent-container label{
	display: flex;
}

ul.inputs-list{ padding-left: 0px !important}
ul.inputs-list li label{margin-left: 0px !important;padding-left: 0px !important;}
.legal-consent-container .hs-form-booleancheckbox-display>span{margin-left: 0px !important;padding-left: 0px !important; padding-top: 5px;}
ul.inputs-list input{margin-left: 0px !important;padding-left: 0px !important;}
.entry-content ul{
	padding-bottom: 0px !important;
}
.legal-consent-container ul.inputs-list{
	list-style: none !important;
}



.hs-button{
	text-transform: uppercase;
	font-size: 16px;
	border: 1px solid #ED1C24;
	padding-left: 24px !important;
	padding-right: 24px !important;
	margin-top:10px !important;
	padding-top: 12px !important;
	padding-bottom: 12px !important;
	margin-left:0px !important;
	border-radius: 0px;
	background-color: #ED1C24;
	color:#fff;
	position: relative;
	-webkit-transition: all 300ms ease-in ;
		 -moz-transition: all 300ms ease-in ;
		 -o-transition: all 300ms ease-in ;
		 transition: all 300ms ease-in ;

}

.hs-button:hover{
		color:#ED1C24;
	background-color: transparent;

}

.hs_recaptcha{
    transform: scale(0.001);
    display: block;
	visibility: hidden;
    height: 1px;
    width: 1px;
}

.hs-button:focus {     
	background-color: transparent;
	color: #000;
}


[type="checkbox"], [type="radio"]{
    height: 20px !important;
    width: auto !important;
    flex-grow: unset !important;
	flex-basis: unset !important;
	position: relative;
}

fieldset.form-columns-1{
	padding-bottom: 0px !important;
}

fieldset .field{
	padding-bottom: 8px !important;
}

.hs-dependent-field .field{
	padding-bottom: 0px !important;	
}
input[type=text], input[type=password], input[type=tel], input[type=email], input.text, input.title, textarea, select{
	font-size: 14px;
	margin: 0 !important;
	line-height: 1em;
	border: 1px solid #CCCCCC !important;
}
input[type=text], input[type=password], input[type=tel], input[type=email], select{
height: 44px;
}

select{
	height: 44px;
}

.hs-fieldtype-intl-phone select{
	padding: 4px;
	font-size: 12px;
}

.input textarea{ width: 100% !important; }
.input ul{
	list-style: none;
	display: flex;
	  display: flex;
  flex-wrap: wrap;
}

.input ul li {
	padding-right: 8px;
	width: 50%;
  flex: 50%; 
}
.hs-form-checkbox label{
	display: flex;
}
.hs-form-checkbox{
	margin-top: 4px;
}

.hs-form-checkbox label input[type=checkbox]{
	margin-top: 0px !important;
}
input[type="checkbox"]{
	margin-right: 16px;
}
input[type="checkbox"]:after {
    width: 16px;
    height: 16px;
    content: "";
    background-color: #fff;
    z-index: 1;
    position: absolute;
    top: 2px;
    left: 0px;
	border-radius: 2px;
    border: 1px solid #CCCCCC !important;
}

.hs-error-msgs li::marker{
	display: none;
	content: '';
} 

.hs-error-msg {
	font-size: 14px;
	color: red;
}

.hs_intention .hs-field-desc{
	font-size: 15px;
	opacity: 0.8;
}

.hs_preferences{
	background-color:#fff;
	padding:16px;
	padding-bottom: 16px !important;
	margin-top: 15px;
	margin-bottom: 15px;
}

.hs-dependent-field .field.hs_preferences {
		padding:16px !important;
}

.hs_preferences > label > span{
	font-weight: 600;
	color: #000;
}

.hs_preferences .hs-field-desc{
	font-size: 15px;
	opacity: 0.8;
}

.hs_preferences .hs-form-checkbox label > span{
	font-size: 16px;
}

.hs_preferences .hs-form-checkbox label input[type=checkbox]{
margin-top: 4px !important;
}  

.hs_intention .hs-form-checkbox label input[type=checkbox]{
 margin-top: 4px !important;
}  



.hs-error-msg {
	font-size: 14px;
	color: red;
}

.hs_intention .hs-field-desc{
	font-size: 15px;
	opacity: 0.8;
}

.hs_preferences{
	background-color:#f9f9f9;
	padding:16px;
	padding-bottom: 16px !important;
	margin-top: 15px;
	margin-bottom: 15px;
}

.hs-dependent-field .field.hs_preferences {
		padding:16px !important;
}

.hs_preferences > label > span{
	font-weight: 600;
	color: #000;
}

.hs_preferences .hs-field-desc{
	font-size: 15px;
	opacity: 0.8;
}

.hs_preferences .hs-form-checkbox label > span{
	font-size: 16px;
}

.hs_preferences .hs-form-checkbox label input[type=checkbox]{
margin-top: 4px !important;
}  

.hs_intention .hs-form-checkbox label input[type=checkbox]{
 margin-top: 4px !important;
}  


.legal-consent-container{
	    padding-top: 16px;
    border-top: 1px solid #dfdada;
    margin-top: 16px;
}

    .hidden-form {
      display: none;
    }


.et_pb_column.de-stad-sec ul li {
    list-style-image: url(/wp-content/uploads/2024/04/Check-icon.svg);
    list-style-position: initial;
    color: #000;
    padding-left: 35px;
    margin-bottom: 5px;
}
@media screen and (min-width: 980px){
.et_pb_column.de-stad-sec {
    max-width: 574px;
    background-color: #f7f7f7;
    padding: 60px 0px 60px 60px;
    position: absolute;
    right: 5%;
    margin-top: 10%;
    z-index: 9999;
}	
}

.et_pb_column.de-stad-sec:before {
	content: "";
    background: url(/wp-content/uploads/2024/04/de-stad-line.svg) no-repeat;
    position: absolute;
    top: -66px;
    left: 35%;	
    width: 295px;
    height: 106px;
}